{
    "item.create_hazard.c16_helmet": "C-16 Helmet",
    "item.create_hazard.c16_chestplate": "C-16 Chestplate",
    "item.create_hazard.c16_leggings": "C-16 Leggings",
    "item.create_hazard.c16_boots": "C-16 Boots",
    "item.create_hazard.bi77_helmet": "BI-77 Helmet",
    "item.create_hazard.bi77_chestplate": "BI-77 Chestplate",
    "item.create_hazard.bi77_leggings": "BI-77 Leggings",
    "item.create_hazard.bi77_boots": "BI-77 Boots",
    "item.create_hazard.n111_helmet": "N-111 Helmet",
    "item.create_hazard.n111_chestplate": "N-111 Chestplate",
    "item.create_hazard.n111_leggings": "N-111 Leggings",
    "item.create_hazard.n111_boots": "N-111 Boots",
    "item.create_hazard.tesla_hammer": "Tesla Hammer",
    "item.create_hazard.fusion_core": "Fusion Core",
    "item.create_hazard.c16_jetpack": "Jet-Vac",
    "item.create_hazard.steam_minigun": "Steam-Minigun",
    "item.create_hazard.ammunition_crate": "Ammunition Crate",
    "item.create_hazard.reinforced_netherite_ingot": "Reinforced Netherite Ingot",
    "item.create_hazard.reinforced_netherite_sheet": "Reinforced Netherite Sheet"
}